

/* backgroud images for body */
body.vichy { background:url(../icons/icons/vichy.jpg) repeat; }
.wrapper {
    background: #FFFFFF;
    margin: 0 auto;
    width: 980px;
}
.promo_box,.footer, #header, .jPanelMenu-panel{
	width:980px;
	margin:0 auto;
}
.hidden {
	display:block !important;
	visibility:visible !important;
}
